# SWFDisplayItem::moveTo

(PHP 5 < 5.3.0, PECL ming SVN)

SWFDisplayItem::moveTo — Moves object in global coordinates

### Description

SWFDisplayItem::moveTo ( float `$x` , float `$y` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem::moveto() moves the current object to (`x`,`y`) in global coordinates.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie::add().

### Return Values

No value is returned.

### See Also

- SWFDisplayItem::move() - Moves object in relative coordinates